name: Media Bulk Upload
type: module
description: Allows uploading files in bulk and converting them to media entities.
core: 8.x
core_version_requirement: ^8 || ^9
package: Media
dependencies:
  - drupal:media
  - drupal:dropzonejs
configure: entity.media_bulk_config.collection

# Information added by Drupal.org packaging script on 2020-06-16
version: '8.x-1.0-alpha27'
project: 'media_bulk_upload'
datestamp: 1592297814
